Subject: wcs paper

From: egreisen at primate.CV.NRAO.EDU (Eric Greisen)
Date: Wed, 24 Feb 93 15:37:47 EST

I have received some useful comments and have folded them into the
paper and made a variety of other modifications.  Several appendices
have been added (or are in progress), the quad-sphere description was
altered (to a Cobe quad sphere and an exact one), and numerous other
changes I can no longer remember.  One of the figures (formerly on
page 28) had the chance to get an atan(0,0) in its postscript - so I
have corrected it to avoid the problem.

I encourage anyone with an interest in the problem to look at this
draft and forward comments to me or Mark Calabretta
(mcalabre at atnf.csiro.au).  The papers are in the anonymous ftp area on
fits.cv.nrao.edu [192.33.115.8] known as /FITS/Documents/FITS_wcs and
there is a README file.

Thanks, 

   Eric W. Greisen, Scientist
   National Radio Astronomy Observatory